/*

DIALOG WEB-DESIGN

================================================*/
@media screen {

body {background: #fff url(../img/page_bg.gif) 50% 0 repeat-y;}

.bg_design {background: #a40233 url(../img/bg_vertical_line.png) 0 0 repeat-x;}

.header .header_top .logo span {color: #2b507f;}
.header .header_top .logo a {color: #2b507f;}

.header .header_top .logo_m span {color: #2b507f; background: url(../../../Files/logo.gif) no-repeat scroll 0 50%;}
.header .header_top .logo_m a {color: #2b507f; background: url(../../../Files/logo.gif) no-repeat scroll 0 50%;}

.header .header_top ul.sete_m a:hover, .header .header_top ul.sete_m a:active, .header .header_top ul.sete_m a:focus { background: #f8b2c8; color: #000;}

.header .header_top ul.sete_m li {background: url(../img/blue_point.png) 0 73% no-repeat;}
	
.header .header_top ul.font_size li a { text-decoration: none; color: #7f7f7f;}
.header .header_top ul.font_size li a:hover { color: #000;}

.header .header_top ul.font_size li a.first:hover, .header .header_top ul.font_size li a.first:active, .header .header_top ul.font_size li a.first:focus { color: #000; background: #f8b2c8;}
.header .header_top ul.font_size li a.middle { font-size:1.6em; margin: 0.25em 0 0; text-decoration: none; color: #990132; display: block; padding: 0 0.13em;}
.header .header_top ul.font_size li a.middle:hover, .header .header_top ul.font_size li a.middle:active, .header .header_top ul.font_size li a.middle:focus { color: #000; background: #f8b2c8;}

.header .header_top ul.font_size li a.last:hover, .header .header_top ul.font_size li a.last:active, .header .header_top ul.font_size li a.last:focus { color: #000; background: #f8b2c8;}

.header .header_top ul.lang a:hover, .header .header_top ul.lang a:active, .header .header_top ul.lang a:focus { color: #000; background: #f8b2c8;}

.header .header_top ul.lang li { background: url(../img/delimeters.gif) 0.5em -174px no-repeat;}

.header a.logon:hover span { color: #000; background: #f8b2c8;}
.header a.logon:active span, .header a.logon:focus span {color: #000; background: #f8b2c8;}

.header form div {background: transparent url(../img/search_bg_bottom.gif) 0 5.3em no-repeat;}
	
.header form input.search:hover, .header form input.search:active, .header form input.search:focus {border-color: #a01240;}

.header form div.mark {background: url(../img/search_mark.gif) 0 0 no-repeat;}
	
.header_bottom {background: url(../img/header_bg.png) 0 0 no-repeat;}
	
.left_column .left_menu ul li a.active { display: block; font-size: 1.4em; padding:0 0 0 2em; background: #ebebeb url(../img/red_point.gif) 1em 0.4em no-repeat; text-decoration: none; color: #464646;}
.left_column .left_menu ul li a.active:hover { color: #A40233;}

.left_column .left_menu ul li li a.active { display: block; font-size: 1.4em; background: #ebebeb url(../img/delimeters.gif) 1em -183px no-repeat; text-decoration: none; color: #464646;}
.left_column .left_menu ul li li a.active:hover { color: #A40233;}
.left_column .left_menu ul li li li.active { display: block; padding: 0 0 0 .5em; background: #ebebeb;}
.left_column .left_menu ul li li li a.active { display: block; font-size: 1.4em; text-decoration: none; color: #464646; background: #ebebeb;}
.left_column .left_menu ul li li li a.active:hover { color: #A40233;}

.left_column .left_menu ul li li a {background: transparent url(../img/delimeters.gif) 1em -183px no-repeat;}
.left_column .left_menu ul li li a:hover, .left_column .left_menu ul li li a:active, .left_column .left_menu ul li li a:focus { color: #A40233;}

.left_column .left_menu ul a{background: url(../img/delimeters.gif) 1em -105px no-repeat;}
.left_column .left_menu ul a:hover, .left_column .left_menu ul a:active, .left_column .left_menu ul a:focus {color: #A40233; border-bottom: 1px solid #A40233;}

.content_column h1{font-size:2em; font-weight:normal; padding:15px 0 0 0; color:#f76100;}
.content_column h2{ color: #36578b; font-size: 1.8em; margin: 0 0 0.5em; padding: 0; font-weight: bold;}
.content_column h3 { color: #36578b; font-size: 1.7em; margin: 0 0 0.6em; font-weight: bold; padding: 0 0.2em 0 0;}
.content_column h4 { color: #36578b; font-size: 1.5em; margin: 0 0 0.7em; width: auto; font-weight: bold;}
.content_column h5 { color: #36578b; font-size: 1.4em; margin: 0 0 0.75em; width: auto; font-weight: bold;}
.content_column h6 { color: #36578b; font-size: 1.2em; margin: 0 0 0.8em; width: auto; font-weight: bold;}

.content_column a { color: #b44569; text-decoration: underline;}
.content_column a:hover, .content_column a:active, .content_column a:focus { color: #000; background: #f8b2c8; text-decoration: none;}

.content_column ul li { display: block; margin: 0 0 1em; padding: 0 0 0 3.5em; background: url(../img/red_point.gif) 17.5px 5px no-repeat; font-size:1em;}

.content_column ul li li {background: url(../img/blue_point.png) 17.5px 5px no-repeat;}
.content_column ul li li li { background:url("../img/blue_point.png") no-repeat scroll 0 6px transparent; margin:0 0 1em 0.5em; padding:0 0 0 0.8em;}

.content_column blockquote { background:#ebebeb url(../img/blockquot.gif) .5em .5em no-repeat;}
.content_column blockquote p { font-size: 1.1em; margin: 0; padding: 0; background: none!important;}

.content_column hr {background: #999999;}

.content_column table.wym_table_a td {color: #000; border: 1px solid #cf95a7;}
.content_column table.wym_table_a th {color: #000; background: #f8b2c8; border: 1px solid #cf95a7;}
.content_column table.wym_table_b tbody {border-color: #cf95a7;}
.content_column table.wym_table_b td {color: #000; border-bottom: 1px solid #cf95a7;}
.content_column table.wym_table_b th {color: #000; background: #f8b2c8; border-bottom: 1px solid #cf95a7;}
.content_column table th a {color: #fff; background: none; text-decoration: none;}
.content_column table th a:hover {text-decoration: underline; color: #fff;} 
.content_column table th a:active, .content_column table th a:focus {color: #000; background: #fff; text-decoration: none;}
.content_column table td a {color: #a01240; background: none; text-decoration: underline;}
.content_column table td a:hover, .content_column table td a:active, .content_column table td a:focus {text-decoration: none; color: #000; background: #f8b2c8;}
.content_column table a:active, .content_column table a:focus {color: #000; background: #5385c5; text-decoration: none;}

.content_column .ear {margin: 0; padding: 3px 5px; list-style: none; overflow: hidden; border:none; background: #F8B2C8;}
.content_column .ear li {margin: 0 5px 0 0; padding: 0; background: none; font-size: 1em; color: #333; float: left;}
.content_column .ear li span {background:none; display: block; float: left; padding: .24em .24em;}

.content_column .ear li a:hover {color: #000; text-decoration: underline;}
.content_column .ear li a:active span, .content_column .ear li a:focus span, .content_column .ear li a:hover span {background: #f4f4f4;}
.content_column .ear li a:active, .content_column .ear li a:focus, .content_column .ear li a:hover { text-decoration: none;}
.content_column .ear li.active span {margin: 0 0 0 -2px; font-weight: bold; color: #000; padding: .24em .24em; background: #f4f4f4;}

.content_column .news_previw li p.news_h a {font-weight: bold; font-size:1em; color: #a01240; text-decoration: underline;}
.content_column .news_previw li p.news_h a:hover {text-decoration: none;}
.content_column .news_previw li p.news_h a:active, .content_column .news_previw li p.news_h a:focus {color: #fff; background: #a01240; text-decoration: none;}

.content_column ul.site_br li {background: url(../img/site_br.png) 100% .4em no-repeat;}
.content_column ul.site_br li a {color: #b44569;}
.content_column ul.site_br li a:hover {text-decoration: none; background: #f8b2c8; color: #000;}
.content_column ul.site_br li a:active, .content_column ul.site_br li a:focus { text-decoration: none; background: #f8b2c8; color: #000;}

.content_column .listing_g ul li a:hover img, .content_column .listing_g ul li a:focus img, .content_column .listing_g ul li a:active img {border-color:#d21847!important;}

.content_column .gallery_start ul li a:hover, .content_column .gallery_start ul li a:active, .content_column .gallery_start ul li a:focus { display: block; float: left; color: #000; cursor: pointer; background: #f8b2c8; border: 1px solid #cf96a8;}

.content_column .footer_nav ul a { height: 1.2em; background: url(../img/footer_nav.gif) 0 0 no-repeat; text-decoration: underline; padding: 0 .2em; color: #a01240;}
.content_column .footer_nav ul a:visited { text-decoration: underline; padding: 0 .2em; color: #5385c5;}
.content_column .footer_nav ul a:hover, .content_column .footer_nav  ul a:active { text-decoration: none; color:#000; background: #f8b2c8;}

.advanced_search form input, .advanced_search form select {width: 39%; float: left; border: 1px solid #a01240; font-size: 1.2em; height: 1.6em; margin: 0 0 6px;}
.advanced_search form select {float: left; height: 2em; width: 39%; border-color: #a01240;}
.advanced_search form input:hover, .advanced_search form select:hover, .advanced_search form select:hover {background: #eff0f1;}
.advanced_search .button, .advanced_search .button:hover { background:url(../img/btn_search.png) no-repeat;  height:31px; width:98px;}
	
.search_result ol li a { color: #a01240; margin: 0 0 -0.7em; overflow: hidden;}
.search_result ol li a:hover, .search_result ol li a:active, .search_result ol li a:focus {color: #000; background: #f8b2c8; overflow: hidden;}  
.search_result .result_url{ display:block; color:#5583c4; padding-top:0.8em;}

.pageNav ul li a{ color:#a01240; border:1px solid #a9a9a9; padding:0.4em 0.6em; text-decoration:none}
.pageNav ul li a:hover, .pageNav ul li a:active, .pageNav ul li a:focus{ border-color:#74092b; color:#fff; text-decoration:none; background: #a01240;}

.right_column h2 {background: url(../img/darkblue_point.png) 0 0.4em no-repeat;}
.right_column .news span a{background: url(../img/double_arrow.png) 0 1.25em no-repeat;}
	
.footer a { color: #a01240; background: none; padding: 0 .2em;}
.footer a:hover, .footer a:active, .footer a:focus { color: #000; background: #f8b2c8; text-decoration:none;}

.footer ul a { height: 1.2em; background: none; text-decoration: underline; padding: 0 .5em; color: #a01240;}
.footer ul a:hover, .content_column .footer_nav  ul a:active {text-decoration: none; color:#000; background: #f8b2c8;}
.footer ul a:visited {/* text-decoration: underline; padding: 0 .2em; color: #a01240; background: none;*/}

.left_column .left_box h2 {color: #36578b!important; font-size: 1.8em; margin: 0 0 0.5em; padding: 0; font-weight: bold;}
.left_column form span input#submit, .left_column form span input#submit:hover { background:url(../img/btn_search.png) no-repeat 50% 50%;  height:25px; width:78px; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:6px 0 0 0;}	
	
.content_column form span input#submit, .content_column form span input#submit:hover { background:url(../img/btn_search.png) no-repeat 50% 50%;  height:2.7em; width:9em; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:0.6em 0 0 0; padding: 0.6em 0 0.7em;}

.content_column form  input#submit, .content_column form  input#submit_email, .content_column form  input#submit_email:hover .content_column form input#submit:hover { background:url(../img/btn_search.png) no-repeat 50% 50%;  height:33px; width:100px; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:6px 0 0 0;}
.left_column .left_box_content ul {margin: 1em 0 0 0;}
.left_column .left_box_content ul li.end {padding: 0.71em 0; list-style: none;}	
.left_column .left_box_content ul li.end a {padding: 1em 2.5em .8em; color:#FFFFFF; width: 100px; height:33px; text-decoration: none; margin: 0.5em 0.8em 0.3em 1em; background:url(../img/btn_search.png) no-repeat 50% 50%; cursor:pointer; font-size:1.2em; font-weight:bold;}	

/* Gallery inner
======================*/

.slider_nav span {color: #D76639;}
.slider_nav span:hover {color: #000000; background: #EDD6CC;}

/* Clndr
================================================*/
.calendar_event h1 {background: url(../img/darkblue_point.png) 0 0.4em no-repeat;}

.content_column .news_calendar li ul li.week_day {background: #EBEBEB;}

.type_of_day ul.tage_calendar li.werktag {background: url(../img/work_day.gif) 0 50% no-repeat;}
.type_of_day ul.tage_calendar li.arbeits_tag {background: url(../img/week_day.gif) 0 50% no-repeat;}

.header_calendar ul.nav_calendar li.tag a {background-image: url(../img/clndr_tag.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.woche a {background-image: url(../img/clndr_woche.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.monat a {background-image: url(../img/clndr_monat.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.jahr a {background-image: url(../img/clndr_jahr.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}

/* Poll
================================================*/
.answer h1 {background: url(../img/darkblue_point.png) 0 0.4em no-repeat;}
.answer .answer_q {color: #FFFFFF; background: url(../img/btn_search.png) no-repeat scroll 50% 50% transparent;}

/* Comments
======================*/
.content_column .comment_header {background: #EBEBEB;}

/*upload_box_top_nav
*****************************/
.download_center .upload_box_top_nav fieldset {border:none; text-align:right;}
.download_center .upload_box_top_nav fieldset label, .sort_files label{color:#165D89; font-size:1.2em;}
.download_center .upload_box_top_nav .button, .sort_files input{background:#A40233; color:#fff; border:none;}
.download_center .upload_box_top_nav #search_files, .sort_files #sort{border:1px solid #A40233;}

/*sort_files
****************************/
.download_center .sort_files {border:1px solid #A40233; text-align:right; padding:1.5em 0.5em 2em; clear:both; margin-top:1em;}
.download_center .sort_files legend{text-align:right; font-size:1.4em; font-weight:bold; color:#1E59A0;}

/*tabs_download
****************************/
.download_center .tabs_download{ background: url(../img/bg-tabs_download.gif) 0 100% repeat-x; padding-bottom:0!important;}
.download_center .tabs_download li{float:left; background:none!important; margin-top:1.5em ; margin-bottom:0;padding-bottom:0!important;}
.download_center .tabs_download li a{display:block; border:1px solid #4D4D4D; border-bottom:none; padding:0.5em 1em; background:#fff; font-weight:bold;color:#4D4D4D;}
.download_center .tabs_download li a.current{padding:0.5em 1em 0.6em; border-color:#A40233;color:#1E59A0;}
.download_center .tabs_download li a:hover, .tabs_download li a:focus, .tabs_download li a:active{color:#1E59A0!important; border-color:#A40233; padding:0.5em 1em 0.6em; text-decoration:none;}

/*files_list
****************************/
.download_center .files_list{padding-top:1.5em;}
.download_center .files_list li{background:none!important; overflow:hidden; margin-top:0!important; padding-left:1.7em;}
.download_center .files_list li li{margin-bottom:0;}
.download_center .files_list img{float:left;}
.download_center .files_list .delete{ display:block; padding-left:1.8em; overflow:hidden;}

/*upload_box_form
***************************/
.download_center .upload_box_form{border:1px solid #A40233; margin-top:1em;padding-top:1.5em;}
.download_center .upload_box_form li{background:none; display:block; width:36.8em;}
.download_center .upload_box_form li label{width:18.7em; float:left; color:#1E59A0;}
.download_center .upload_box_form li #description{border:1px solid #A40233!important; width:16.4em;}
.download_center .upload_box_form li.end input{float:right; background:#A40233; color:#fff; border:none; margin-right:.1em;}

/* TEST MODUL
===============================================*/
.test_mod .test_list {list-style: none; margin: 8px 0 0;}
.test_mod .test_list li {background: url(../img/list_sep.gif) 0 5px no-repeat; margin: 0 0 0 14px; padding: 0 0 14px 12px; font-size: 14px; color: #222; line-height: 16px;}
.test_mod .test_list li a {color: #222;}
.test_mod .test_list li a:hover {text-decoration: none;}

.content_column ul.test_nav {list-style: none; overflow: hidden; padding: 0 0 1.5em;}
.content_column ul.test_nav li {float: left; margin: .5em 0 0; background: none; padding: 0;}
.content_column ul.test_nav li.number_test {margin: .6em 0 0;}
.content_column ul.test_nav li.number_test strong {display: block; background: url(../img/number_t_l.gif) no-repeat; height: 1.31em; color: #444; font: bold 1.33em Arial, Helvetica, sans-serif; margin: 0 45px 0 0; float: left;}
.content_column ul.test_nav li.number_test span {background: url(../img/number_t_r.gif) 100% no-repeat; padding: 0 5px; display: block; height: 21px; float: left;}
.content_column ul.test_nav li h3 {font-size: 1.5em; color: #444;}
.content_column ul.test_nav li.time_test {float: right; margin: 0;}
.content_column ul.test_nav li.time_test strong{background: url(../img/time_t_l.gif) no-repeat; height: 36px; display: block; font-weight: bold; font: bold 16px Arial, Helvetica, sans-serif; float: left;}
.content_column ul.test_nav li.time_test span {background: url(../img/time_t_r.gif) 100% 0 no-repeat; display: block; height: 36px; line-height: 36px; color: #444; padding: 0 15px 0 45px; float: left;} 
.test_mod p {font-size: 16px; color: #000; line-height: 20px; margin: 0 25% 0 0;}

.test_mod form {margin: 13px 17px 15px;}
.test_mod form select {width: 25%; margin: 0 1.5% 10px 0; float: left; height: 110px; font-size: 14px; color: #000; line-height: 16px; padding: 3px 0 3px 5px;}

.test_mod form ul {list-style: none; margin-bottom: 10px;}
.test_mod form ul li {margin: 0 0 4px; clear: left;}
.test_mod form ul li img {margin: 1px 5px 0 0;}
.test_mod form ul li label {position: relative;}

.dialog_test {position: relative;}
.dialog_test ul li {background: none; padding-left: 0;}
.dialog_test legend {display: none;}

.answer_desc {position: absolute; top: 0; left: 25%; margin: 0 0 0 70px; width: 200px; background: #e9e8e8; padding: 10px; border-right: 1px solid #555; border-bottom: 2px solid #555; color: #090; font-size: 14px; line-height: 18px; min-height: 50px; font-weight: bold;}
* html .answer_desc {height: 50px;}
.test_mod ul li .answer_desc span {/*background: url(../img/info_line.gif) no-repeat;*/ width: 68px; height: 34px; position: absolute; top: 18px; left: -68px;}

.test_mod form label {font-size: 16px; color: #000; margin: 0 0 0 5px;}

ul#sl {margin: 0 0 15px 7px;}
ul#sl li {color: #000; padding-left: 0; background: none;}
ul#sl li ul {overflow: hidden; margin-bottom: 0!important; border-bottom: 1px solid #ccc;}
* html ul#sl li ul {overflow: visible; height: 1%;}
ul#sl ul li {float: left; width: 30%; padding: 0 3% 0 0; clear: none!important;}
ul#sl ul li.del {width: 12px; padding: 0 .5em 0 0; float: left;}
* html ul#sl ul li.del a {display: block; height: 12px; margin: 5px 0 0;}

#q1, #a1 {width: 45%; font: 1.2em Tahoma, Geneva, sans-serif; height: 100px;}

.test_mod input, .dialog_test input  {cursor: pointer; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: bold; margin: 0 5px 0 0; padding: 2px 12px; width: auto; background: #444; border: none; border-top: 1px solid #787878; border-right: 1px solid #787878; border-left: 1px solid #787878;}
* html .test_mod input, * html .dialog_test input  {padding: 2px 3px;}
.test_mod input.left_b, .test_mod input.right_b, .dialog_test input.left_b , .dialog_test input.right_b {background: #444 url(../img/b_l.gif) 0 100% no-repeat; border: none; border-top: 1px solid #787878; border-right: 1px solid #787878;}
.test_mod input.right_b, .dialog_test input.right_b {background: #444 url(../img/b_r.gif) 100% 100% no-repeat; border: none; border-top: 1px solid #787878; border-left: 1px solid #787878;}
.test_mod input.hover, .dialog_test input.hover  {color: #737373;}
.test_mod input#bn, .dialog_test input#bn {margin-bottom: 10px;}
.test_mod br, .dialog_test br {clear: both;}

.test_mod fieldset {border: none;}
.test_mod legend {display: none;}
.test_box h3 {text-align: center;}
	
.content_column h3.result {font-size: 2em;}
	
.test_box ol li {border-bottom: .5em;}
.test_box ol li ul {margin-bottom: 1em;}
.test_box ol li ul li {margin-bottom: .5em;}
.test_box ol li p {padding-bottom: 1em;}

.content_column form div select {margin: 0 1.5% 10px 0; padding: 3px 0 3px 5px; border: 1px solid #787878;}	
	
.test_mod .test_box {margin: 8px 0 0;}
.test_mod .test_box ul {}
.test_mod .test_box ul li {padding: 0 0 14px 125px; clear: left; color: #000; background: none;}
.test_mod .test_box ul li strong {margin: 0 0 0 -125px; width: 125px; float: left;}
.test_mod .test_box ul ul {margin: 12px 0 7px 15px;}
.test_mod .test_box ul ul li {padding: 0 0 5px 15px; font-size: 14px; background: url(../img/li_sep.gif) 0 5px no-repeat;}

.test_mod .test_box h3 {font-size: 24px; text-align: center; margin: 8px 0 0;}
.test_mod .test_box div {margin: 25px 0 0;}
.test_mod .test_box div input {display: inline; margin-right: .8em;}

.content_column .dialog_test div input {display: inline; margin: 1.5em .8em 0 0; border: none;}
.content_column .dialog_test div ul li input {width: auto; margin: 0 .4em; border: none;}
.content_column .dialog_test div input#time_spend {padding: 0;}


.content_column .dialog_test div ul li label {font-size: 1.1em;}
.content_column .dialog_test div #sl ul li input {padding: 0;}	
.right_column .rss {background:transparent url(../img/ukr_school_rss.gif) no-repeat scroll 100% 100%; color:#3375AE; display:block; font-size:1.2em; padding:1.5em 1.5em 0 0; width:auto; float: left;}	
}